<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="186" height="148">
	<VerticalLayout name="market_container" width="186" height="148" visible="true">
		<Button name="image_bk" width="186" height="104" borderround="2,2" bkcolor="card_def_bk" bkimage="file='skin_comm/recom_channel/market.png' decode='render'"/>
		<Button name="get_btn" width="186" height="32" borderround="2,2" padding="0,12,0,0" text="立即开通" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="recom_market_get_btn_txt" bkcolor="recom_market_get_btn_bk" hotbkcolor="recom_market_get_btn_hotbk" pushedcolor="recom_market_get_btn_hotbk" endellipsis="true"/>
		<Button name="icon" float="true" pos="14,28,62,76" bkimage="file='skin_comm/recom_channel/market_icon.png'"/>
		<Button name="title" text="开通VIP会员" float="true" align="left" pos="68,31,180,57" font="yahei18b" textcolor="#FF663C00"/>
		<Button name="subtitle" text="新用户首月仅12元" align="left" float="true" pos="68,59,175,76" font="yahei12" textcolor="#B3663C00"/>
	</VerticalLayout>
	<VerticalLayout name="login_container" width="186" height="148" visible="false">
		<Button name="login_image_bk" width="186" height="104" borderround="2,2" bkcolor="#FFF1D4A8"/>
		<Button name="login_btn" width="186" height="32" borderround="2,2" padding="0,12,0,0" text="立即登录" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="recom_market_get_btn_txt" bkcolor="recom_market_get_btn_bk" hotbkcolor="recom_market_get_btn_hotbk" pushedcolor="recom_market_get_btn_hotbk" endellipsis="true"/>
		<Button name="login_title" text="登陆/注册即享" float="true" align="center" pos="0,31,186,47" font="yahei14" textcolor="#B3663C00"/>
		<Button name="login_subtitle" text="" align="center" float="true" pos="0,54,186,72" font="yahei16b" textcolor="#E6663C00"/>
	</VerticalLayout>
	<Label name="light_shadow" float="true" visible="false" pos="0,0,160,160" bkimage="file='skin_comm/recom_channel/lightshadow.png'"/>
	<Button name="image_cover" borderround="2,2" float="true" pos="0,0,186,104"/>
  </VerticalLayout>
</Window>